declare const stylesMap: {
    readonly i: "*";
    readonly b: "**";
    readonly s: "~";
};
export type FontStyle = keyof typeof stylesMap;
/**
 * **{text}** // default is bold
 *
 * *{text}* // italic - styles set to `['i']`
 *
 * ~**{text}**~ // bold & stroke-through - styles set to `['b','s']`
 */
export declare function style(text: string, styles?: FontStyle[]): string;
export {};
