"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getInitCommandOptionsFromArgv = void 0;
function getInitCommandOptionsFromArgv(argv) {
    let { generateFlow, generateGhWorkflow, generateBudgets, lhr, url, ufPath, serveCommand, awaitServeStdout, outPath, format, budgetPath, budgets } = argv;
    let collect = {};
    url && (collect.url = url);
    ufPath && (collect.ufPath = ufPath);
    // optional
    serveCommand && (collect.serveCommand = serveCommand);
    awaitServeStdout && (collect.awaitServeStdout = awaitServeStdout);
    let persist = {};
    outPath && (persist.outPath = outPath);
    format && (persist.format = format);
    let assert = {};
    budgetPath && (assert.budgetPath = budgetPath);
    budgets && (assert.budgets = budgets);
    return { collect, persist, assert,
        generateFlow, generateGhWorkflow, generateBudgets, lhr
    };
}
exports.getInitCommandOptionsFromArgv = getInitCommandOptionsFromArgv;
//# sourceMappingURL=utils.js.map